<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAYVJREFUaEPt
        lK1OBEEQhE8hcUgkT8ALYM8QQkKwWCyW5+AlDofEkCCRvNBS1VO9gdz+5C4zPYj+kkp2qnu3uy67t0mS
        zgzDcOWStcox9zQDSziHBjBk9UN7kP8XAM8fB3Xk+NeMN5dndKVaAF5PyZmqLcmZqlFOnQCy9lCZVP0G
        VCbNA/gvdmiAxXtQc9oGaIXGkjoBOpIBHHtnA+XkN2DICkNjSQYwZIWhsSQDGLLC0FiSAQxZ1cGjt9Cl
        jiM2tBAXAG130Id0L3sW9ZOdrBH5JCYAWnyZb2hXLocHlfdAbXZ5ohppHwBlX+YLupDnIR6t6Rfwbktp
        enmiOmkbACVf/hM6l23g7CGeZNG7Kdb88kQ9pF0A2L78O3Qm+w/wPcQzdF0ul5cn6iNtAsDy5d+gU9mT
        oO4hyOryRL2kWYAX6BU6kbUI+vh3udVxFfQ67T/iFmgsyQCGrDA0lmQAQ1YYGksygCErDI0lGcCQFYbG
        kgxgyApDY0kG6E0G6C6tkyT12Wx+AOY8XUqTNCJIAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="pictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAs5JREFUaEPt
        md1q1FAUhQcREbEiRUREpIiI+BR9AG/7JH0A+wS99ap4XykiYkVEioiKqIjovY8yfvtvSMaTn+mck0Tp
        B4skJ/vsvdbQhmk6K818Pn+CHvrlvwOmz6GnKNjxW9MHs+fRkdquM/0QmLyAnqldYw/9slNluiEwdxE9
        V5vGnq8/QNMOgalL6IXaM9R8wPV0Q2DmMnqptoya+YD16YXAxBX0Su0YSfMB96cTguFX0Wu1YbSaD6gb
        PwRDN9EbHW/0Mh9QP14Ihl1Db3WssZL5gH3Dh2DIdXSi44xTmQ/YP1wImt9A73SMsZb5gD7lQ9D0Jnqv
        7Y1HfisL9CsXgma30Adta2Q1H9A3fwia3EaftJ1RxHxA/3wh2LyFPmsbo6j5gDnrh2DTHfRFtxuDmA+Y
        d/oQFN9F33SbMaj5gLmrh6DoHvqu5cYo5gPm9w/Bzfvoh5YZo5oP8NEdgkUp+qm3jUmYD/DTHoKFx7au
        tJrn/jGSrxPLOvaSItB/OcS239Kb+7ZmXw84yrfNQ7SvBY6vtXHopVmg3zaSD0fNcpQQ8Tu6pUVBdYFz
        2RgsknIuzYTqJx8STrw0C9LP2tb7cr3pp2ko6AzgS4pc2/IwATphw1mAHEg/a1sgQELC5APII7SNrI9S
        +uUNIHAtj9LqJx/K+ggVvK+QL8CQMDt/ALlukpcsSNWI/HYn1OYNwPmOLTWi31E4yh9DbXzVhh1Qlz1A
        NGxCB3Gs7k+iDTugrFgAOeqPg6s2iGNt/5IUbdgBZeUC+JIi17b8dwAtcLg8C9ALNnQGQFITagwA1brF
        ujbsgLJiAZpIBUiiDTugTP7HJqz2GpMNTQF2bamRXa+Tt3ltfNSGPaB2Mb83sknHGKs3cGRvSn67HAyR
        NxRB+YG5wfSGeVeyvEYfHDFu/kdjtSdPCpocWK9R+O021oNG8q40+ctYWPXXJv8fs9kfVt6w6tmM3lEA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="pictureBox3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAA+hJREFUaEPt
        mjtoFFEUhkUQC9EiKOKjCBgFRS1EEBUhjQRFK7HRIEEsJGJjq0LwhfGBGF9EfD9QYjCIJIhGLUwRQRux
        ExULG9FCxUaL9TvnnpnMzM7uzG5mdlPsBz/Ze/4z587Zx907s5kkFAqFVjSCJhqfUa+eZClIWKKpE5su
        O91iMK+4nAlPs51yGIyXzlfk8XM0jJ6iJ2gIDaLH6BEaQA9RP+pD99E9dBfdRjfRDXQNyZNzGfWiS+gC
        OofOojPoNDqJutFxdAwdQYdQFwrSaqccBiPUgIXrDucin8sgjQZqCufSaMCHeAuSgnlplk3lY/Eg1TVA
        7LqzcuUb6rQpFcbjb4BxswvXhAGbVmGc2Ssw6qzc6bYpFcaZNdCEOpB8seSlNjTDplQYZ9NAveBcGg3U
        Fc6l0UBd4Vyya4D4IiQF02qOHVo1VidIdQ1IzFkVU/5SMAGOH38DjKNFKsLKVAWHZ/YKvHFWxaR+Bchd
        jqJfZPPQLyTI33lmhcFI8xmo9Js4/tmKgVy5LBXeo/kWVhi3Izm/dgsVYwkesQ3kBfNtc9P6nDIrPRxU
        lwaYazJ6rbOO8Q+ttJR0cEC9GtjnpizijqWkgwNq3gDzzEVfdEZH9K7gJktNhuR6NHDCTaeMWuyiGyrD
        mpgGkss2QEy+hdOsQqvtkLKQtwL9RR7bLb4Y/dSIY5cekASJSQ3I8paWxOWTnFsuVRmysMJY7sp5yLzT
        zSoNSSUbYFzpN3Hpm7CAv9Gl+WwwS2E8G8kdaY8DZpWGpKRXIOiX4y1aZYfFgi/3Wz1iVxviwdXpO1po
        VjwklG1AIJ5mNzrV0mPB34mCaLP8ldqdqM3GU5A8GR7nJV4SEhIbGC/UnYbe6QyOHrNC81tIYrJoBFln
        VjGYtWhgvyuv/EAtZonn3Tj7ZCGF8TMXVvotXAxmrg1QcwGSO28eoQ+6jF248MJCCuPNLuyz1awwGHk3
        ID9oeHxATWYpjL23y1UL+RCTH088RiwcBiO3Bqi31pX12WuWDzFZAISDFvIhlnh83g08cGUV3TJEIe7d
        f43d8xMPbjE+ovCdbAK5NECtLa6kj24Z4sCTRpfZMATx6BbjqFkOAnk18MqVVEJbhij4RZeUQfCCW4w/
        aKxZBqEGUHSTlqQOK+VDbA8KEtoyBMGTGkLJJw8vusUY+8AzyOJ3Yn9p5PFMJKuNR9kLFPzEBgT86AXQ
        es/I4pf6Pi0GPD7sQj5l90cCOWXfQgJ+dIsxaJaaspRV+78S8tLqFRR/l6LfEvTQCTKCcsG3u7DDrGyg
        YI+rWzNil+aqoaD8G0It+WpTZwMF16BKruDGA/urwu7/VlrKJSvZU6gAAAAASUVORK5CYII=
</value>
  </data>
</root>